<configs>

	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
										AC'S & RAGSY'S MI-17                                                                                           
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->

	<append xpath="/entity_classes">
		<entity_class name="vehicleMi17">
			<property name="Tags" value="vehicle,Mi17"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/AC_Mi_17.unity3d?AC_Mi_17.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="3"/>
			<property name="Explosion.RadiusEntities" value="3"/>
			<property name="Explosion.BlockDamage" value="30"/>
			<property name="Explosion.EntityDamage" value="30"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>	
			<property name="MapIcon" value="AC_Mi_17_Ui"/>
			<property name="NavObject" value="AC_Mi_17_Ui"/>
		</entity_class>
	</append>
</configs>



